
        .csr-banner {
            background: linear-gradient(rgba(0, 51, 102, 0.8), rgba(0, 51, 102, 0.8)), 
                        url('../images/banner.png'); 
            background-size: cover;
            background-position: center;
            color: white;
            text-align: center;
            padding: 100px 20px;
        }

        .csr-banner h1 { font-size: 2.5rem; margin-bottom: 10px; color:#fff}

        .container {  margin: auto; }

        .intro-text { text-align: center; font-size: 1.1rem; margin-bottom: 50px; color: #555; padding: 50px 0px; }

        .pillars {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
            gap: 30px;
            /* margin-bottom: 60px; */
            padding: 50px 0px;
        }

        .card {
            background: white;
            padding: 30px;
            border-radius: 8px;
            box-shadow: 0 4px 15px rgba(0,0,0,0.1);
            border-top: 5px solid #4CAF50;
            transition: transform 0.3s;
        }

        .card:hover { transform: translateY(-5px); }

        .card h3 { color:#003366; margin-top: 0; }

        .stats-bar {
            background: #003366;
            color: white;
            display: flex;
            justify-content: space-around;
            padding: 40px;
            border-radius: 10px;
            margin-bottom: 60px;
            text-align: center;
        }

        .stat-item h2 { color: #4CAF50; margin: 0; font-size: 2.5rem;     margin-bottom: 30px; }
        .governance {
            background: #f4f7f9;
            padding: 40px;
            border-radius: 10px;
            border-left: 5px solid #003366;
            margin:50px 0px;
        }

        .governance h2 { color: #003366; margin:10px 0px;}
        .governance li{margin:5px 0px;}

        .btn-download {
            display: inline-block;
            background: #4CAF50;
            color: white;
            padding: 15px 30px;
            text-decoration: none;
            border-radius: 5px;
            font-weight: bold;
            margin-top: 20px;
            transition: background 0.3s;
        }

        .btn-download:hover { background: #388E3C; }
        .policy{background: #fff; padding: 40px; border-radius: 10px; box-shadow: 0 4px 15px rgba(0,0,0,0.05); border-left: 5px solid #003366;; margin:50px 0px;}
        .policy h2{color: #003366; margin-bottom: 20px;}
        .scope{padding: 50px 0px;}
        .scope h2{color: #003366; text-align: center; margin-bottom: 40px; /*font-weight: bold;*/}
        .scope h4{color: #4CAF50; font-weight: 550;}
        .scope .scope-sub{padding: 20px; border-bottom: 1px solid #eee;}
        .policy li{margin-bottom: 15px;}
        .strategy{padding: 50px 0px;}
        .strategy h2{color: #003366; text-align: center; margin-bottom: 40px;}
        .strategy .card{height: 200px; border-top: 5px solid  #4CAF50;}

        @media (max-width: 768px) {
            .stats-bar { flex-direction: column; gap: 30px; }
             .btn-download{width:75%;}
        }

        /* .card2-b::before{
            content: "";
            display: inline-block;
            background-image: url(../images/1.png);
        } */
